Bug 51592 - Multiple owned files
Multiple owned files
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks: 51582
  Show dependency treegraph
 
Reported: 2001-08-12 15:40 EDT by Peter Bowen
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 10:08:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2001-08-12 15:40:24 EDT
This file should probably only be owned by a single RPM.

/etc/pam.d/kppp (one of ['kdenetwork', 'kdenetwork-ppp'] should own it, but
they all do currently)
Comment 1 Bernhard Rosenkraenzer 2001-08-13 10:40:18 EDT
Fixed in 2.2-3

Note You need to log in before you can comment on or make changes to this bug.